local fn = _gn(0x5B17A90291133DA5)
--- All music event names found in the b617d scripts: pastebin.com/GnYt0R3P
-- @param eventName the name of the event to cancel
-- @return True of the event was cancelled, false otherwise.
function Global.CancelMusicEvent(eventName)
	return fn(_ts(eventName), _r)
end
